import { ref } from 'vue'
import { defineStore } from 'pinia'

export const usePinia = defineStore('usePinia', () => {
//主题
  const theme=ref('light')
  const themeChange=(v)=>{
	  theme.value=v
  }
  
  //获取基本信息状态
  let baseInfoStatus=ref(false);
  const baseInfoStatusChange=(status)=>{
	  baseInfoStatus.value=status
  }

  return { theme,themeChange,baseInfoStatus,baseInfoStatusChange}
})
